 .jumbotron{
 	width: 800px;
 	text-align: center;
 	margin-left: auto;
 	margin-right: auto;
 	margin-top: 15px;

 }

 .form-control{
 	margin-bottom: 10px;
 }

 .selecionado {
 	background-color: #e5e4fb;
 }

.negrito {
	font-weight: bold;
}

.dir-alerta{
	background-color: #FFE4E1;
	margin: 10px;
	padding: 10px;

}

.dir-alerta-title{
	font-weight: bold;
	color: #af4341;
	font-size: 20px;
}

.dir-alerta-mensagem{
	color:#af4341;
}